Skip to main content
`Ctrl`+`K`

# PFFinalizePackage

This function destroys everything in the PETSc `PF` package. It is called from `PetscFinalize()`.

## Synopsis

    #include "petscpf.h"
    PetscErrorCode PFFinalizePackage(void)

## See Also

`PF`, `PetscFinalize()`

## Level

developer

## Location

src/vec/pf/interface/pf.c

Index of all PF routines
Table of Contents for all manual pages
Index of all manual pages